Subject: Re: Annoucement: GCC-3.4.0 binary release candidate
From: Tim Prince <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>, "Hans Horn" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 06 Jun 2004 07:44:43 -0700

At 04:38 AM 6/6/2004, Gerrit P. Haase wrote:

>Hello Hans,
>
> > I'd like to give this one a test drive! Is it possible to use it under the
> > cygwin gcc frontend (i.e. gcc -mno-cygwin) ??
> > Or do I need to wait for the cygwin folks to catch up (which may take an
> > eternity and a half :-)?
>
>Please try to build gcc-3.3.3 or gcc-3.4.0 (including ALL languages)
>and if it succeeds, send me your patches!
>
>
>Gerrit
>--
>=^..^=

I've never seen instructions on where to get the special cygwin patches, 
let alone mingw.  The public releases up through the latest 3.3.4 build and 
pass testsuite fine on cygwin.  I suppose the few minor changes since the 
supported versions aren't sufficient to motivate anyone to produce and 
verify the cygwin patches.  3.4.0 is OK, except that there is no gnu way to 
bootstrap ada, and the pch feature has not been ported to cygwin.  Current 
3.4.1 exposes an internal error in g++ when I attempt to build libgcj.

Tim Prince 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/